Jump to content
Sign in to follow this  
noubernou

A.C.R.E - Advanced Combat Radio Environment - 1.4 Stable - Release Thread

Recommended Posts

Awesome Job Dslyecxi. Was waiting for that since the first time I tried ACRE ! Verry simple and ergonomic.. Exelent ! Thanks

Share this post


Link to post
Share on other sites
i Have the massive issue that the Jahlax isnt working all i get is freakin pop every 2 seconds that it isnt installed right yet i went by the instructiuons exactly so there is major issue and will notify a moderator till it is fixed to remove the mod.

To remove the Mod, don't bother Moderators, they won't help you there, just go with Windows Explorer to the @ACRE modfolder location, and press DELETE.

Solves the problem not just for you but also for the rest of the people who are creating or enjoying this wonderful piece of software ;)

If instead you have interest to be constructive, non-demanding, lost your strange sense of entitlement, became civilized,

then feel free to report bugs and issues to their Issue Tracker, upon they may (might) choose to assist and fix your problem, if it's not something on your system after all.

Edited by Sickboy

Share this post


Link to post
Share on other sites

Cleaned up the thread from latest derailements.

@Baltic1284

If you think about to make a new post, it better contains a detailed error description, including versions of involved software/addons. Anything else will result in a ban from this thread.

Also your report...well, i'll have to think about how i will handle this.

@Rest

You know how to handle it from here, no need to explain to you. ;)

Edited by [FRL]Myke

Share this post


Link to post
Share on other sites
i Have the massive issue that the Jahlax isnt working all i get is freakin pop every 2 seconds that it isnt installed right yet i went by the instructiuons exactly so there is major issue and will notify a moderator till it is fixed to remove the mod.

baltic1284

Please do not spam / abuse the report button. It is for reporting rule violations. If you had read the rules, you would notice that publishing addons with the odd bug is not on there, but trolling and spamming is. I suggest you report your problems and move on, or try to troubleshoot in a collaborative way in the future, or more than your current three infraction points will be forthcoming. You can have a maximum of five before you are no longer welcome here.

Share this post


Link to post
Share on other sites
i Have the massive issue that the Jahlax isnt working all i get is freakin pop every 2 seconds that it isnt installed right yet i went by the instructiuons exactly so there is major issue and will notify a moderator till it is fixed to remove the mod.

I think other people did a good job at calling you out for this insanely stupid post, but if you actually want to install ACRE please follow these instructions: http://www.the-wrecking-crew.co.uk/page/installation

Share this post


Link to post
Share on other sites

@Heaney

What makes you think you need to step up as well and simply continue something which was stopped by a moderator 2 posts above yours?

Warning +1 for ignoring a moderators instructions.

@All

Stick to the topic!

Share this post


Link to post
Share on other sites

Hello ACRE Team. First of all We love your MOD and use it everyday. plz keep it up. :D

I've got a question here today.

I noticed that while playing a coop mission, when I die I hear all live players raw voice within something like 150m radius.

And sometimes dead players on spectator modes cannot speak to each other.

But I see some servers are having no problems like this one. Is there a solution to this problem which I don't know?

Thanks in advance.

Share this post


Link to post
Share on other sites

I'm not sure... Some maybe using spectator scripts that I don't know.

Does it have to be the ACE one?

Share this post


Link to post
Share on other sites

greetings !

another very content acre user here....up till lately

after being cursed by steam to the latest version 1.62, six updater helped me to put all the versions back on track, and go through the jayarma2lib debacle.

But now, something totally weird is happening. Playing with only one friend, and at the start of a mission, everything is working, we use "commchecks" every few seconds to see if it works. And it does. And then all of a sudden, the radio transmission button gets weird, so that we only hear eachother as if talking normally, but the squeekof the radio can still be heard (just the voice is not distorted). And then moments later, the teamspeak lady goes ballistic, saying error error error, and those red spam notifications flood our channel. After that we need to cool of for a few minutes, due to roid rage, because we both cherish our belongings.

ANY ideas, please ?

Share this post


Link to post
Share on other sites

What version of ACRE is compatible with the last arma patch (1.62 ) please ?

Edited by ETBSmorgan

Share this post


Link to post
Share on other sites
greetings !

another very content acre user here....up till lately

after being cursed by steam to the latest version 1.62, six updater helped me to put all the versions back on track, and go through the jayarma2lib debacle.

But now, something totally weird is happening. Playing with only one friend, and at the start of a mission, everything is working, we use "commchecks" every few seconds to see if it works. And it does. And then all of a sudden, the radio transmission button gets weird, so that we only hear eachother as if talking normally, but the squeekof the radio can still be heard (just the voice is not distorted). And then moments later, the teamspeak lady goes ballistic, saying error error error, and those red spam notifications flood our channel. After that we need to cool of for a few minutes, due to roid rage, because we both cherish our belongings.

ANY ideas, please ?

http://forums.bistudio.com/showthread.php?133891-A-C-R-E-Advanced-Combat-Radio-Environment-1-4-Stable-Release-Thread&p=2186627&viewfull=1#post2186627

or add b_client_ignore_antiflood to your server group permisions

What version of ACRE is compatible with the last arma patch (1.62 ) please ?

Any version of ACRE works with 1.62, you only need the lastest jayarmalib and, if you still have it on your arma folder, delete the dsound.dll(you wont need it anymore)

Share this post


Link to post
Share on other sites

So where i can have jayarma2lib_new without use six updater plz ?

No link exist for download it ?

Share this post


Link to post
Share on other sites
So where i can have jayarma2lib_new without use six updater plz ?

No link exist for download it ?

Well it's highly highly recommended that you use SIX Updater for it (with this installation method).

However, JayArma2Lib_new is just SIX Updater's name for the version of JayArma2Lib that comes with ACRE nowadays.

---------- Post added at 18:02 ---------- Previous post was at 18:01 ----------

Does ANYONE know any way to check by script whether the player's ACRE is connected to Teamspeak?

I know it's impossible to check which Teamspeak server, but it's a start.

Edited by Heaney

Share this post


Link to post
Share on other sites
Well it's highly highly recommended that you use SIX Updater for it

I think that isn't right since we have 1.62 cause we don't need longer a specified beta for it.

Share this post


Link to post
Share on other sites

Does ANYONE know any way to check by script whether the player's ACRE is connected to Teamspeak?

I know it's impossible to check which Teamspeak server, but it's a start.

There is no oficial API function to do it but you can use:

isNil "acre_sys_io_pipeHandle"

Will return true if Arma its not connected to the TS, false if connected. But as you say its no way to know the TS server or any other info

acre_sys_core_ts3id != -1

Same as avobe but note that once it gets connected for the first time you would get an ts3id and would be still !=-1 if the player disconnects/closes TS.

As any "non API coding" this can change on any future version of ACRE, so use as your own risk :P.

-Psycho-;2195685']I think that isn't right since we have 1.62 cause we don't need longer a specified beta for it.

What? what does it have to do use six updater with beta? O_o as Heaney said six updater its the best way to get the lastest jayarmalib' date=' same goes to any other mod. Doesnt matter what version/beta or whatever.

Lastest version of jayarmalib( 1.4 v2) uses the new command [b']callextension[/b] instead the dsound.dll hack to connect arma2 and TS. So it needs 1.62 version to work( or also 1.61 betas that had callextension included). To have both old version of jayarmalib and new one, six updater renamed to @jayarmalib_new the 1.4 version that used the new command and left the older version that used the dsound.dll as @jayarmalib.

So to make it simple you need lastest jayarmalib, may be called @jayarmalib (lastest ACRE version), or @jayarmalib_new (six updater), but the important thing its that its the version that uses the new command and not the old hacky dsound.dll method. So just get the version of @jayarmalib that doesnt include a dsound.dll and that has a jayarma2extension.dll inside it and you will be fine.

Edited by columdrum

Share this post


Link to post
Share on other sites

colum, thank you for responding. Please keep in mind I am rather new with all this.

I do not own a ts3 server. I play alone with 2 of my friends. We open a private channel in the "free" public server that comes with Teamspeak. I searched everything I could in options, but everywhere permissions are concerned, it says I do not have sufficient to modify anything...

I have notice something, regarding our issue. If we leave TS settings to default, and hotkey acre to one of the mouse buttons, the problem does not occur as often, or most lately, at all. What could be the reason ??

Share this post


Link to post
Share on other sites

I'm getting a "JayArma2Lib not installed" error when I join our server even though it's installed and activated in the launcher. We seem to be having a lot of trouble since updating to 1.62. I deleted the "dsound.dll" file. We're running 1.4.7 Acre and Teamspeak 3.0.7. Would it help to update to 3.0.8. We also seem to experience a lot of trouble with Acre when we update Teamspeak. It seems to cause problems with Acre.

Share this post


Link to post
Share on other sites
What? what does it have to do use six updater with beta?

This method was recommended cause the SU checks the requirements before you can download it. (atomatic check for compatibility)

Since you doesnt need a beta you doesnt need a check for compatibility. It's simple... atm it is easier to load it from a direct source if you got one. ;-)

Share this post


Link to post
Share on other sites

I have a few problems if someone could help me it would be greatly appreciated.

There not really my problems but 2 of my friends.

My first friend whenever he dies in Arma 2 with Acre he can no longer hear over the Radio and is forced to disconnect and reconnect in teamspeak to fix it.

My second friend whenever he dies in Arma 2 it lowers his radio volume to so he can barely anything. Reconnect to teamspeak does no help.

I have no problems, nor does my other friend (there are 4 of us). Does anyone know any solutions to those 2 problems above?

Edited by xSeQueL

Share this post


Link to post
Share on other sites
I have a few problems if someone could help me it would be greatly appreciated.

There not really my problems but 2 of my friends.

My first friend whenever he dies in Arma 2 with Acre he can no longer hear over the Radio and is forced to disconnect and reconnect in teamspeak to fix it.

My second friend whenever he dies in Arma 2 it lowers his radio volume to so he can barely anything. Reconnect to teamspeak does no help.

I have no problems, nor does my other friend (there are 4 of us). Does anyone know any solutions to those 2 problems above?

Are they using surround sound headphones?

Share this post


Link to post
Share on other sites
Are they using surround sound headphones?

I know for sure 1 of them are, the other does not he's currently using speakers in his computer cause his headset broke. Are 7.1 headsets causing problems with it?

Edit - I should add that my second friend who has his volume lowered after respawning is random, some play sessions it's fine, others not.

Edited by xSeQueL

Share this post


Link to post
Share on other sites

I used to use 1.60 RC2 with the JayArma2Lib I got from Dev-Haven (latest one), since updating to 1.62, the JayArma2Lib has given me the incompatible error so I installed six updater and updated all my major mods (ACE, ACEX, ACRE etc... ) and I've also removed my old JayArma2Lib and installed the JayArma2Lib_new though six updater, it has gotten rid of the incompatible error but now I have this ACRE warning saying that 'JayArmaLib2' is not installed... :(

Share this post


Link to post
Share on other sites

For the Record:

Don't Update your Teamspeak to 3.0.8.1!

The API has changed, which means ACRE won't work, till the ACRE Team realeasd an update.

So, be patient and wait for it.

Cheers, B1n4ry

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
Sign in to follow this  

×